# Settings And Preferences

Note: All settings will be shown with the default values.
Note: Differences between the Web app and the Desktop app will be specified.

## Global Settings

### global-settings.Localization

#### global-settings.App-Features

#### global-settings.Misc-Settings

#### global-settings.Short-Syntax

#### global-settings.Idle-Handling

#### global-settings.Keyboard-Shortcuts

See [[3.03-Keyboard-Shortcuts]] for full list.

#### global-settings.Time-Tracking

#### global-settings.Reminders

#### global-settings.Schedule

#### global-settings.Sound

### Plugins

#### plugins.Plugins

### Productivity Helper

#### productivity-helper.Focus-Mode

#### productivity-helper.Break-Reminder

#### productivity-helper.Evaluation-and-Metrics

#### productivity-helper.Simple-Counters-and-Habit-Tracking

#### productivity-helper.Domina-Mode

### Sync & Export

#### sync-and-export.Sync

#### sync-and-export.Sync-and-Export

#### sync-and-export.Sync-Safety-Backups
